:root {
  --crp-ff-body: 'tt-commons-pro', sans-serif;
  --crp-ff-heading: 'tt-commons-pro', sans-serif;
  --crp-ff-thin: 'tt-commons-pro-thin', sans-serif;
}

/* prettier-ignore */
@media (min-width: 320px) {
  :root {
    /* font-sizes: heading */
    --crp-fs-heading-h1: 2.5rem; /* 40px */
    --crp-fs-heading-90: 2rem; /* 32px */
    --crp-fs-heading-60: 2rem; /* 32px */
    --crp-fs-heading-56: 1.5rem; /* 24px */
    --crp-fs-heading-h2: 1.5rem; /* 24px */
    --crp-fs-heading-36: 1.5rem; /* 24px */
    --crp-fs-heading-h3: 1.25rem; /* 20px */
    --crp-fs-heading-h4: 1.125rem; /* 18px */
    --crp-fs-heading-h5: 1rem; /* 16px */
    --crp-fs-heading-h6: 0.875rem; /* 14px */
    /* font-sizes: body */
    --crp-fs-body-base: 0.875rem; /* 14px */
    --crp-fs-body-20: 1.125rem; /* 18px */
    --crp-fs-body-16: 0.875rem; /* 14px */
    --crp-fs-body-14: 0.75rem; /* 12px */
    --crp-fs-body-12: 0.75rem; /* 12px */
    /* line-heights: heading */
    --crp-lh-heading-h1: 1.2; /* 48px */
    --crp-lh-heading-90: 1.25; /* 40px */
    --crp-lh-heading-60: 1.25; /* 40px */
    --crp-lh-heading-56: 1.3333333333; /* 32px */
    --crp-lh-heading-h2: 1.3333333333; /* 32px */
    --crp-lh-heading-36: 1.3333333333; /* 32px */
    --crp-lh-heading-h3: 1.4; /* 28px */
    --crp-lh-heading-h4: 1.4444444444; /* 26px */
    --crp-lh-heading-h5: 1.375; /* 22px */
    --crp-lh-heading-h6: 1.4285714286; /* 20px */
    /* line-heights: body */
    --crp-lh-body-base: 1.4285714286; /* 20px */
    --crp-lh-body-20: 1.4444444444; /* 26px */
    --crp-lh-body-16: 1.4285714286; /* 20px */
    --crp-lh-body-14: 1.5; /* 18px */
    --crp-lh-body-12: 1.5; /* 18px */
  }
}
@media (min-width: 768px) {
  :root {
    /* font-sizes: heading */
    --crp-fs-heading-h1: 3.75rem; /* 60px */
    --crp-fs-heading-90: 3.75rem; /* 60px */
    --crp-fs-heading-60: 3.75rem; /* 60px */
    --crp-fs-heading-56: 2rem; /* 32px */
    --crp-fs-heading-h2: 2.25rem; /* 36px */
    --crp-fs-heading-36: 1.75rem; /* 28px */
    --crp-fs-heading-h3: 1.75rem; /* 28px */
    --crp-fs-heading-h4: 1.5rem; /* 24px */
    --crp-fs-heading-h5: 1.375rem; /* 22px */
    --crp-fs-heading-h6: 1.125rem; /* 18px */
    /* font-sizes: body */
    --crp-fs-body-base: 1.25rem; /* 20px */
    --crp-fs-body-20: 1.25rem; /* 20px */
    --crp-fs-body-16: 1rem; /* 16px */
    --crp-fs-body-14: 0.875rem; /* 14px */
    --crp-fs-body-12: 0.75rem; /* 12px */
    /* line-heights: heading */
    --crp-lh-heading-h1: 1.2; /* 72px */
    --crp-lh-heading-90: 1.2; /* 72px */
    --crp-lh-heading-60: 1.2; /* 72px */
    --crp-lh-heading-56: 1.375; /* 44px */
    --crp-lh-heading-h2: 1.2222222222; /* 44px */
    --crp-lh-heading-36: 1.2857142857; /* 36px */
    --crp-lh-heading-h3: 1.6428571429; /* 46px */
    --crp-lh-heading-h4: 1.3333333333; /* 32px */
    --crp-lh-heading-h5: 1.3636363636; /* 30px */
    --crp-lh-heading-h6: 1.4444444444; /* 26px */
    /* line-heights: body */
    --crp-lh-body-base: 1.4; /* 28px */
    --crp-lh-body-20: 1.4; /* 28px */
    --crp-lh-body-16: 1.375; /* 22px */
    --crp-lh-body-14: 1.4285714286; /* 20px */
    --crp-lh-body-12: 1.5; /* 18px */
  }
}
@media (min-width: 1024px) {
  :root {
    /* font-sizes: heading */
    --crp-fs-heading-h1: 4.5rem; /* 72px */
    --crp-fs-heading-90: 4.5rem; /* 72px */
    --crp-fs-heading-60: 3.75rem; /* 60px */
    --crp-fs-heading-56: 3.5rem; /* 56px */
    --crp-fs-heading-h2: 3.25rem; /* 52px */
    --crp-fs-heading-36: 2.25rem; /* 36px */
    --crp-fs-heading-h3: 2rem; /* 32px */
    --crp-fs-heading-h4: 1.5rem; /* 24px */
    --crp-fs-heading-h5: 1.375rem; /* 22px */
    --crp-fs-heading-h6: 1.125rem; /* 18px */
    /* font-sizes: body */
    --crp-fs-body-base: 1.25rem; /* 20px */
    --crp-fs-body-20: 1.25rem; /* 20px */
    --crp-fs-body-16: 1rem; /* 16px */
    --crp-fs-body-14: 0.875rem; /* 14px */
    --crp-fs-body-12: 0.75rem; /* 12px */
    /* line-heights: heading */
    --crp-lh-heading-h1: 1.1111111111; /* 80px */
    --crp-lh-heading-90: 1.1111111111; /* 80px */
    --crp-lh-heading-60: 1.2; /* 72px */
    --crp-lh-heading-56: 1.1428571429; /* 64px */
    --crp-lh-heading-h2: 1.2307692308; /* 64px */
    --crp-lh-heading-36: 1.2222222222; /* 44px */
    --crp-lh-heading-h3: 1.25; /* 40px */
    --crp-lh-heading-h4: 1.3333333333; /* 32px */
    --crp-lh-heading-h5: 1.3636363636; /* 30px */
    --crp-lh-heading-h6: 1.4444444444; /* 26px */
    /* line-heights: body */
    --crp-lh-body-base: 1.4; /* 28px */
    --crp-lh-body-20: 1.4; /* 28px */
    --crp-lh-body-16: 1.375; /* 22px */
    --crp-lh-body-14: 1.4285714286; /* 20px */
    --crp-lh-body-12: 1.5; /* 18px */
  }
}
@media (min-width: 1200px) {
  :root {
    /* font-sizes: heading */
    --crp-fs-heading-h1: 6.25rem; /* 100px */
    --crp-fs-heading-90: 5.625rem; /* 90px */
    --crp-fs-heading-60: 3.75rem; /* 60px */
    --crp-fs-heading-56: 3.5rem; /* 56px */
    --crp-fs-heading-h2: 3.25rem; /* 52px */
    --crp-fs-heading-36: 2.25rem; /* 36px */
    --crp-fs-heading-h3: 2rem; /* 32px */
    --crp-fs-heading-h4: 1.5rem; /* 24px */
    --crp-fs-heading-h5: 1.375rem; /* 22px */
    --crp-fs-heading-h6: 1.125rem; /* 18px */
    /* font-sizes: body */
    --crp-fs-body-base: 1.25rem; /* 20px */
    --crp-fs-body-20: 1.25rem; /* 20px */
    --crp-fs-body-16: 1rem; /* 16px */
    --crp-fs-body-14: 0.875rem; /* 14px */
    --crp-fs-body-12: 0.75rem; /* 12px */
    /* line-heights: heading */
    --crp-lh-heading-h1: 1.04; /* 104px */
    --crp-lh-heading-90: 1.0666666667; /* 96px */
    --crp-lh-heading-60: 1.2; /* 72px */
    --crp-lh-heading-56: 1.1428571429; /* 64px */
    --crp-lh-heading-h2: 1.2307692308; /* 64px */
    --crp-lh-heading-36: 1.2222222222; /* 44px */
    --crp-lh-heading-h3: 1.25; /* 40px */
    --crp-lh-heading-h4: 1.3333333333; /* 32px */
    --crp-lh-heading-h5: 1.3636363636; /* 30px */
    --crp-lh-heading-h6: 1.4444444444; /* 26px */
    /* line-heights: body */
    --crp-lh-body-base: 1.4; /* 28px */
    --crp-lh-body-20: 1.4; /* 28px */
    --crp-lh-body-16: 1.375; /* 22px */
    --crp-lh-body-14: 1.4285714286; /* 20px */
    --crp-lh-body-12: 1.5; /* 18px */
  }
}

:root {
  --crp-fw-thin: 100;
  --crp-fw-light: 300;
  --crp-fw-regular: 400;
  --crp-fw-medium: 500;
  --crp-fw-semibold: 600;
  --crp-fw-bold: 700;
}